Bug 68119 - output negative IO blocks
output negative IO blocks
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: stat (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-06 12:37 EDT by David Chow
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:12:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Chow 2002-07-06 12:37:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:
stat returns negative IO blocks value

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.stat [file]
2.
3.
	

Actual Results:  Negative number of IO blocks

Additional info:
Comment 1 Ngo Than 2002-08-02 15:43:14 EDT
please update stat-3.3-4 in rawhide. It should fix this problem
Comment 2 Bill Nottingham 2006-08-04 16:12:33 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.